{
    "claimInheritence": "Claim Inheritence",
    "claimDesc": "To claim inheritance of a vault, you must have mandate id and key share that was shared with you offline.",
    "mandateId": "Mandate Id",
    "mandate": "Mandate",
    "keyId": "Key Id",
    "createdBy": "Created By",
    "receivedCode": "Received Code"
}